[SilentPatch]
; This enables SCM-related fixes
; Currently, it includes Gym Glitch fix, Basketball Glitch fix
; It also fixes an issues in Sweet's Girl and Mountain Cloud Boys where the player freezes in the initial part of the mission
EnableScriptFixes=1
; This will make the game skip EAX/NVIDIA intro splashes, so it starts from the intro movies just like Steam version
; NOTE: Has no effect when used with Steam EXE
SkipIntroSplashes=1
; This resizes subtitles and radio station name to be in line with a Steam/RGL version
; Setting this to 1 when using 1.0/1.01 makes the texts match Steam/RGL size, while setting this to 0
; when using 3.0 makes the text match 1.0/1.01 size
; Set to -1 or comment it out with ; to disable fully
SmallSteamTexts=-1
; This re-enables a glitched feature where gang-occupied zone names display with a colour of that gang
; Setting it to 0 will disable the colour from showing in all cases, even in the cases it was showing on a clean game
ColouredZoneNames=0
; This setting increases sun size a bit
; While it's fine to use with a stock game, it's recommended to turn this option off when using
; a custom seabed.ipl or timecyc.dat
SunSizeHack=1
; This setting will make sun reflections on peds and vehicles change direction depending on time of day
; This matches the behaviour present in GTA III or VC, but may not look perfect in all cases - so consider it
; a matter of personal preference
DirectionalFromSun=0
; When this setting is enabled, police helicopter will not be able to hurt CJ when Invicibility Cheat is active
TrueInvicibility=0
; Allows to override units used by the game - 0 forces metric units, 1 forces imperial units,
; -1 makes the game use units based on system locale
Units=-1

[RotorFixExceptions]
; Put model IDs (one ID per line) here to exclude them from using blurred rotors
; This way mods which don't have moving rotors done properly can still be used without bugs

; By default we exclude Maverick and Skimmer, since their textures are corrupted

[DoubleRearWheels]
; Specifically for SA-MP (since for single player you can just edit the handling file)
; Specifies whether to forcibly enable or disable double rear wheels for a specific vehicle ID
; Put modelID = 1 to forcibly enable or modelID = 0 to forcibly disable


[LightbeamFixExceptions]
; Allows to disable "lightbeam fix" for specific model IDs (one ID per line)
; While you will never need this for stock vehicles, some custom vehicles may require this fix
; to be disabled - for example, Krystofer's police vehicles

[LSRPModeServers]
; Server IPs listed here will use LS-RP Mode
; This means weapons will not be visible through windows
; Put IP in AAA.BBB.CCC.DDD:PORT format, one per line
